<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="ir_cron_exam_schedule_lifecycle" model="ir.cron">
            <field name="name">Exam Schedule Lifecycle</field>
            <field name="model_id" ref="model_encoach_exam_schedule"/>
            <field name="state">code</field>
            <field name="code">model.update_lifecycle_states()</field>
            <field name="interval_number">1</field>
            <field name="interval_type">minutes</field>
            <field name="active">True</field>
        </record>
    </data>
</odoo>
